Bug 978126 - Unusually huge /var/log/gdm
Unusually huge /var/log/gdm
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
6.3
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Jérôme Glisse
Desktop QE
:
Depends On:
Blocks: 1075802 1159931
  Show dependency treegraph
 
Reported: 2013-06-25 23:17 EDT by mjin
Modified: 2015-05-21 19:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-21 19:59:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mjin 2013-06-25 23:17:48 EDT
Description of problem:

Unusually huge /var/log/gdm, /var/log/gdm is consuming 27G and increasing! 

Version-Release number of selected component (if applicable):

xorg-x11-drv-ati-6.14.2-9.el6.x86_64
kernel 2.6.32-279.el6.x86_64 

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:

[root@dhcp-193-143 gdm]# ls -alh
total 27G
drwxrwx--T.  2 root gdm  4.0K Jun 25 14:04 .
drwxr-xr-x. 14 root root 4.0K Jun 25 07:29 ..
-rw-r--r--.  1 gdm  gdm   972 Jun 19 07:52 :0-greeter.log
-rw-r--r--.  1 gdm  gdm  2.4G Jun 19 07:45 :0-greeter.log.1
-rw-r--r--.  1 root root 4.0K Jun 25 13:56 .:0-greeter.log.1.swo
-rw-r--r--.  1 gdm  gdm  4.0K Apr 18 14:24 :0-greeter.log.2
-rw-r--r--.  1 gdm  gdm  2.3K Apr  9 17:14 :0-greeter.log.3
-rw-r--r--.  1 gdm  gdm  2.4K Mar 11 14:33 :0-greeter.log.4
-rw-r--r--.  1 root root 353K Jun 25 07:29 :0.log
-rw-r--r--.  1 root root  25G Jun 19 07:51 :0.log.1
-rw-r--r--.  1 root root 534K Apr 18 15:07 :0.log.2
-rw-r--r--.  1 root root 116K Apr  9 17:19 :0.log.3
-rw-r--r--.  1 root root 1.7M Apr  8 15:38 :0.log.4
-rw-r--r--.  1 root root    0 Jun 19 07:51 :0-slave.log
-rw-r--r--.  1 root root  185 Jun 19 07:51 :0-slave.log.1
-rw-r--r--.  1 root root  699 Apr 18 15:07 :0-slave.log.2
-rw-r--r--.  1 root root  430 Apr  9 17:19 :0-slave.log.3
-rw-r--r--.  1 root root  317 Apr  8 15:38 :0-slave.log.4


Expected results:


Additional info:

have a similar bug on f18
https://bugzilla.redhat.com/show_bug.cgi?id=894547
Comment 2 RHEL Product and Program Management 2013-10-13 23:18:05 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 Jérôme Glisse 2014-11-21 17:04:51 EST
We would need to know what message is repeated most inside log files. Because as it stands there is no way to fix this bug it might not be related to radeon or anything graphic related.
Comment 7 Jérôme Glisse 2014-11-21 17:41:28 EST
So we need to know what is in the log before we can even start working on this.

Note You need to log in before you can comment on or make changes to this bug.